Bug 175090 - Warning message on boot /var/lock mkdir failed, read-only
Summary: Warning message on boot /var/lock mkdir failed, read-only
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: lvm2   
(Show other bugs)
Version: 4
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Alasdair Kergon
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-12-06 15:42 UTC by Karyl Stein
Modified: 2007-11-30 22:11 UTC (History)
4 users (show)

Fixed In Version: old
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-10 18:02:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Karyl Stein 2005-12-06 15:42:48 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8) Gecko/20051111 Firefox/1.5

Description of problem:
During boot of a standard server install of FC4, the following message is shown:

Setting up Logical Volume Management: /var/lock mkdir failed, read-only
filesystem

This does not cause any operational problems, but it would be nice to /dev/null that message so people don't think that there is an issue.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Build standard FC4 server system with auto-partitioning.
2. Boot system.
3. Watch boot messages.
  

Additional info:

This is just a warning message that can be ignored, but it would be nice not to see it at all.

Comment 1 Bill Nottingham 2005-12-06 16:46:36 UTC
The line in question is:

            action $"Setting up Logical Volume Management:" /sbin/lvm.static
vgchange -a y --ignorelockingfailure

So, lvm shouldn't be erroring here, I think.

Comment 2 Alasdair Kergon 2007-01-10 18:02:22 UTC
I believe that error message got suppressed.


Note You need to log in before you can comment on or make changes to this bug.